/* You can add global styles to this file, and also import other style files */
* {
  margin:0;
  padding:0;
  box-sizing: border-box;
  font-family: Roboto, Helvetica, sans-serif;
}
button {
  background-color: transparent;
  box-sizing: border-box;
  padding: 5px 10px;
  border: none;
  box-shadow: lightgray 3px 3px 7px;
  margin-right: 20px;
  outline: none;
  font-size: 14px;
  font-weight: 500;
  &:active {
    transform: translate(1px, 1px);
    box-shadow: lightgray 0 0 5px;
  }
}
